W3C home > Mailing lists > Public > www-amaya@w3.org > January to March 2005

Re: Installing deb package of 9.1

From: Stephane Gully <stephane.gully@inrialpes.fr>
Date: Mon, 14 Mar 2005 10:18:19 +0100
Message-ID: <423556DB.5030507@inrialpes.fr>
To: Anand Kumria <wildfire@progsoc.uts.edu.au>
CC: www-amaya@w3.org


>I'm currently in the process of packaging Amaya 9.1 for Debian sarge.
>  
>
Thanks for you're contribution.

>I expect to upload something this weekend.  At the moment the build is
>complicated by the fact that I want to use the existing libraries on
>Debian rather than those as shipped by Amaya.
>
Humm becareful when doing that because Amaya use some patched libraries 
and I think Amaya will not work with external libraries (sarge ones).
If I can help you don't hesitate to ask.

regards,

-- 
Stéphane GULLY - (http://www.zeitoun.net)
Received on Monday, 14 March 2005 09:22:10 UTC

This archive was generated by hypermail 2.3.1 : Tuesday, 1 April 2014 11:01:43 UTC